lkml.org 
[lkml]   [2006]   [Mar]   [9]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [Alsa-user] arecord under 2.6.15.4-rt17 ->overruns...
On Thu, 9 Mar 2006, Lee Revell wrote:

> OK, please file a report in the ALSA bug tracker against this driver.

Yep, I will. I am afraid, I lied to you at one place - as I said that
2.4.32 didn't work either. I tested 2.4.32, but used drivers from
alsa-driver-1.0.3. I wasn't able to compile any recent version of
alsa-library against 2.4.x native alsa drivers. I might try some older
version of alsa-lib. I'll try to put as much information as possible in
the bug-report.

Thanks
Guennadi
---
Guennadi Liakhovetski
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/
\
 
 \ /
  Last update: 2006-03-10 00:17    [from the cache]
©2003-2011 Jasper Spaans